.login-form-container{
    width: 98%;
    margin: 0 auto;
    padding: 5px;
    margin-top: 5%;
}

.formik-wrapper{
    background-color: rgb(184, 236, 229);
    border: 2px solid hsl(172, 73%, 71%);
    border-radius: 12px;

    max-width: 400px;
    margin: 0 auto;
    padding: 25px;
}

.formik-blok{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0;
}

.formik-blok-button{
    margin-top: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.formik-btn{
    margin: 10px;
    padding: 1px 30px;
    border-radius: 10px;
    border: 1px solid black;
}

.home-link-formik{
    display: block;
    padding: 1px 30px;
    background: #F0F0F0;
    color: #000000;
    font: 13px arial, helvetica, sans-serif;
}

.error-message{
    color: rgb(123, 31, 31);
}




